# StandardStickerSetAction - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.stickers.abstracts / StandardStickerSetAction

# StandardStickerSetAction

(common) `interface StandardStickerSetAction : StickerSetAction` (source)

### Properties

(common)

#### emojis

`abstract val emojis: String`

(common)

#### maskPosition

`abstract val maskPosition: MaskPosition?`

### Inheritors

(common)

#### AddAnimatedStickerToSet

`data class AddAnimatedStickerToSet : StandardStickerSetAction`

(common)

#### AddStaticStickerToSet

`data class AddStaticStickerToSet : StandardStickerSetAction`

(common)

#### CreateNewAnimatedStickerSet

`data class CreateNewAnimatedStickerSet : StandardStickerSetAction`

(common)

#### CreateNewStaticStickerSet

`data class CreateNewStaticStickerSet : StandardStickerSetAction`